Click or drag to resize

SweepOneRailPerformSweepRefit Method (Curve, Curve, Double)

[Missing <summary> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRefit(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

Namespace:  Rhino.Geometry
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public Brep[] PerformSweepRefit(
	Curve rail,
	Curve crossSection,
	double refitTolerance
)

Parameters

rail
Type: Rhino.GeometryCurve

[Missing <param name="rail"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRefit(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

crossSection
Type: Rhino.GeometryCurve

[Missing <param name="crossSection"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRefit(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

refitTolerance
Type: SystemDouble

[Missing <param name="refitTolerance"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRefit(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

Return Value

Type: Brep

[Missing <returns> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRefit(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.5
See Also